Bug 116948 - rpmbuild 4.2.2-0.11 segfaults
Summary: rpmbuild 4.2.2-0.11 segfaults
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rpm   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-26 17:55 UTC by Elliot Lee
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 13:47:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2004-02-26 17:55:08 UTC
Processing files: foo-1.2-3
Segmentation fault

Happens on multiple architectures (i386, x86_64, s390x) with multiple
.src.rpm's. The only pattern I've seen so far is that they all have
devel subpackages...

Comment 1 Jeff Johnson 2004-03-01 13:47:21 UTC
Double free fixed in rpm-4.2.2-0.12.


Note You need to log in before you can comment on or make changes to this bug.